h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-Regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.page {
  font-family: 'Roboto',sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 27px;
  background: #3E3E3E;
  scroll-behavior: smooth;
}

.page__body {
  margin: 0;
  background: #eee;
}

.page__body--with-menu {
  overflow: hidden;
}

.page__menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}

.page__menu:target {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.page__section {
  margin-bottom: 64px;
}

@media (min-width: 1024px) {
  .page__section {
    margin-bottom: 104px;
  }
}

.page__section-title {
  margin: 0 0 32px;
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: -1.5px;
  text-align: center;
  color: #000;
}

@media (min-width: 1024px) {
  .page__section-title {
    margin-bottom: 56px;
    font-size: 48px;
    line-height: 48px;
  }
}

.page__section-title::after {
  content: "";
  display: block;
  background-image: url(./images/crown.svg);
  background-position: center;
  background-size: contain;
  height: 16px;
  width: 23px;
  margin: 4px auto 0;
  background-repeat: no-repeat;
}

.icon {
  display: block;
  width: 100%;
  padding-bottom: 100%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.icon--menu {
  background-image: url(./images/menu.svg);
}

.icon--menu:hover {
  background-image: url(./images/menu_hover.svg);
}

.icon--phone {
  background-image: url(./images/phone.svg);
}

.icon--cross {
  background-image: url(./images/cross.svg);
}

.logo__image {
  height: 48px;
}

@media (min-width: 1024px) {
  .logo__image {
    height: 80px;
  }
}

.container {
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 20px;
}

@media (min-width: 1024px) {
  .container {
    padding: 0 40px;
  }
}

.top-actions {
  --icon-width: 18px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: var(--icon-width) 1fr var(--icon-width);
      grid-template-columns: var(--icon-width) 1fr var(--icon-width);
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 1024px) {
  .top-actions {
    --icon-width: 24px;
  }
}

.header {
  background-image: url(./images/header.jpg);
  background-size: cover;
  background-position: center;
}

.header__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 24px 0 80px;
  height: 100vh;
}

.header__call {
  text-decoration: none;
}

@media (min-width: 1024px) {
  .header__call::before {
    content: "+1 234 555-55-55";
    position: relative;
    top: 50%;
    -webkit-transform: translate(-100%, 50%);
            transform: translate(-100%, 50%);
    display: block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding-right: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    opacity: 0;
    pointer-events: none;
  }
  .header__call:hover::before {
    opacity: 1;
    pointer-events: all;
  }
}

.header__title {
  margin: 0;
  padding: 0;
  font-size: 46px;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
  letter-spacing: -1px;
}

@media (min-width: 1024px) {
  .header__title {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: -1.5px;
  }
}

.header__title::before {
  content: "";
  display: block;
  width: 40px;
  height: 2px;
  background-color: #fff;
  margin-bottom: 24px;
}

.menu {
  background-color: #0075FF;
}

.menu__content {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100vh;
  padding: 24px 0;
}

.menu__top {
  margin-bottom: 48px;
}

.menu__list {
  list-style: none;
  margin: 0 0 48px;
  padding: 0;
}

.menu__item {
  margin-bottom: 24px;
}

.menu__item:last-child {
  margin-bottom: 0;
}

.menu__link {
  display: inline-block;
  padding: 0 0 8px;
  border-bottom: 1px solid transparent;
  color: #fff;
  text-decoration: none;
  font-size: 22px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 2px;
  text-align: left;
  text-transform: uppercase;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.menu__link:hover {
  border-color: #fff;
}

.menu__call {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: block;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 2px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}

.menu__call--call {
  margin-bottom: 16px;
}

.menu__call--action {
  padding-bottom: 8px;
  border-bottom: 1px solid #fff;
}

.grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: 20px;
          column-gap: 20px;
}

@media (min-width: 1024px) {
  .grid {
    -ms-grid-columns: (1fr)[12];
        grid-template-columns: repeat(12, 1fr);
    -webkit-column-gap: 24px;
            column-gap: 24px;
  }
}

.grid--desktop {
  display: block;
}

@media (min-width: 1024px) {
  .grid--desktop {
    display: -ms-grid;
    display: grid;
  }
}

.grid__item--1-1 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-1 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1 / 2;
  }
}

.grid__item--1-2 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / 3;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-2 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / 3;
  }
}

.grid__item--1-3 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-3 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1 / 4;
  }
}

.grid__item--1-4 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
  grid-column: 1 / 5;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-4 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    grid-column: 1 / 5;
  }
}

.grid__item--1-5 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 5;
  grid-column: 1 / 6;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-5 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 5;
    grid-column: 1 / 6;
  }
}

.grid__item--1-6 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 6;
  grid-column: 1 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-6 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1 / 7;
  }
}

.grid__item--1-7 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 7;
  grid-column: 1 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-7 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 7;
    grid-column: 1 / 8;
  }
}

.grid__item--1-8 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  grid-column: 1 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-8 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 8;
    grid-column: 1 / 9;
  }
}

.grid__item--1-9 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 9;
  grid-column: 1 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-9 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 9;
    grid-column: 1 / 10;
  }
}

.grid__item--1-10 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 10;
  grid-column: 1 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-10 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 10;
    grid-column: 1 / 11;
  }
}

.grid__item--1-11 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 11;
  grid-column: 1 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-11 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 11;
    grid-column: 1 / 12;
  }
}

.grid__item--1-12 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 12;
  grid-column: 1 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-1-12 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-column: 1 / 13;
  }
}

.grid__item--2-2 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-2 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2 / 3;
  }
}

.grid__item--2-3 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 2 / 4;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-3 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2 / 4;
  }
}

.grid__item--2-4 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 3;
  grid-column: 2 / 5;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-4 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 3;
    grid-column: 2 / 5;
  }
}

.grid__item--2-5 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 4;
  grid-column: 2 / 6;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-5 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2 / 6;
  }
}

.grid__item--2-6 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 5;
  grid-column: 2 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-6 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 5;
    grid-column: 2 / 7;
  }
}

.grid__item--2-7 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 6;
  grid-column: 2 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-7 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 6;
    grid-column: 2 / 8;
  }
}

.grid__item--2-8 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 7;
  grid-column: 2 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-8 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 7;
    grid-column: 2 / 9;
  }
}

.grid__item--2-9 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 8;
  grid-column: 2 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-9 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 8;
    grid-column: 2 / 10;
  }
}

.grid__item--2-10 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 9;
  grid-column: 2 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-10 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 9;
    grid-column: 2 / 11;
  }
}

.grid__item--2-11 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 10;
  grid-column: 2 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-11 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 10;
    grid-column: 2 / 12;
  }
}

.grid__item--2-12 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 11;
  grid-column: 2 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-2-12 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 11;
    grid-column: 2 / 13;
  }
}

.grid__item--3-3 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-column: 3 / 4;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-3 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3 / 4;
  }
}

.grid__item--3-4 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-column: 3 / 5;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-4 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3 / 5;
  }
}

.grid__item--3-5 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 3;
  grid-column: 3 / 6;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-5 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 3;
    grid-column: 3 / 6;
  }
}

.grid__item--3-6 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 4;
  grid-column: 3 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-6 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 4;
    grid-column: 3 / 7;
  }
}

.grid__item--3-7 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 5;
  grid-column: 3 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-7 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 5;
    grid-column: 3 / 8;
  }
}

.grid__item--3-8 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 6;
  grid-column: 3 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-8 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 6;
    grid-column: 3 / 9;
  }
}

.grid__item--3-9 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 7;
  grid-column: 3 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-9 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 7;
    grid-column: 3 / 10;
  }
}

.grid__item--3-10 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 8;
  grid-column: 3 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-10 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 8;
    grid-column: 3 / 11;
  }
}

.grid__item--3-11 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 9;
  grid-column: 3 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-11 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 9;
    grid-column: 3 / 12;
  }
}

.grid__item--3-12 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 10;
  grid-column: 3 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-3-12 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 10;
    grid-column: 3 / 13;
  }
}

.grid__item--4-4 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-column: 4 / 5;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-4 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    grid-column: 4 / 5;
  }
}

.grid__item--4-5 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-column: 4 / 6;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-5 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
    grid-column: 4 / 6;
  }
}

.grid__item--4-6 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 3;
  grid-column: 4 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-6 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 3;
    grid-column: 4 / 7;
  }
}

.grid__item--4-7 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 4;
  grid-column: 4 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-7 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 4;
    grid-column: 4 / 8;
  }
}

.grid__item--4-8 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 5;
  grid-column: 4 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-8 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 5;
    grid-column: 4 / 9;
  }
}

.grid__item--4-9 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 6;
  grid-column: 4 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-9 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 6;
    grid-column: 4 / 10;
  }
}

.grid__item--4-10 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 7;
  grid-column: 4 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-10 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 7;
    grid-column: 4 / 11;
  }
}

.grid__item--4-11 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 8;
  grid-column: 4 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-11 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 8;
    grid-column: 4 / 12;
  }
}

.grid__item--4-12 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 9;
  grid-column: 4 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-4-12 {
    -ms-grid-column: 4;
    -ms-grid-column-span: 9;
    grid-column: 4 / 13;
  }
}

.grid__item--5-5 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-column: 5 / 6;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-5 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    grid-column: 5 / 6;
  }
}

.grid__item--5-6 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 2;
  grid-column: 5 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-6 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 2;
    grid-column: 5 / 7;
  }
}

.grid__item--5-7 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 3;
  grid-column: 5 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-7 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 3;
    grid-column: 5 / 8;
  }
}

.grid__item--5-8 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
  grid-column: 5 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-8 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 4;
    grid-column: 5 / 9;
  }
}

.grid__item--5-9 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 5;
  grid-column: 5 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-9 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 5;
    grid-column: 5 / 10;
  }
}

.grid__item--5-10 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 6;
  grid-column: 5 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-10 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 6;
    grid-column: 5 / 11;
  }
}

.grid__item--5-11 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 7;
  grid-column: 5 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-11 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 7;
    grid-column: 5 / 12;
  }
}

.grid__item--5-12 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 8;
  grid-column: 5 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-5-12 {
    -ms-grid-column: 5;
    -ms-grid-column-span: 8;
    grid-column: 5 / 13;
  }
}

.grid__item--6-6 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 1;
  grid-column: 6 / 7;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-6 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 1;
    grid-column: 6 / 7;
  }
}

.grid__item--6-7 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 2;
  grid-column: 6 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-7 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 2;
    grid-column: 6 / 8;
  }
}

.grid__item--6-8 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 3;
  grid-column: 6 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-8 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 3;
    grid-column: 6 / 9;
  }
}

.grid__item--6-9 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 4;
  grid-column: 6 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-9 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 4;
    grid-column: 6 / 10;
  }
}

.grid__item--6-10 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 5;
  grid-column: 6 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-10 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 5;
    grid-column: 6 / 11;
  }
}

.grid__item--6-11 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 6;
  grid-column: 6 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-11 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 6;
    grid-column: 6 / 12;
  }
}

.grid__item--6-12 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 7;
  grid-column: 6 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-6-12 {
    -ms-grid-column: 6;
    -ms-grid-column-span: 7;
    grid-column: 6 / 13;
  }
}

.grid__item--7-7 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 1;
  grid-column: 7 / 8;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-7 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 1;
    grid-column: 7 / 8;
  }
}

.grid__item--7-8 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 2;
  grid-column: 7 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-8 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 2;
    grid-column: 7 / 9;
  }
}

.grid__item--7-9 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 3;
  grid-column: 7 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-9 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 3;
    grid-column: 7 / 10;
  }
}

.grid__item--7-10 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 4;
  grid-column: 7 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-10 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 4;
    grid-column: 7 / 11;
  }
}

.grid__item--7-11 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 5;
  grid-column: 7 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-11 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 5;
    grid-column: 7 / 12;
  }
}

.grid__item--7-12 {
  -ms-grid-column: 7;
  -ms-grid-column-span: 6;
  grid-column: 7 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-7-12 {
    -ms-grid-column: 7;
    -ms-grid-column-span: 6;
    grid-column: 7 / 13;
  }
}

.grid__item--8-8 {
  -ms-grid-column: 8;
  -ms-grid-column-span: 1;
  grid-column: 8 / 9;
}

@media (min-width: 1024px) {
  .grid__item--desktop-8-8 {
    -ms-grid-column: 8;
    -ms-grid-column-span: 1;
    grid-column: 8 / 9;
  }
}

.grid__item--8-9 {
  -ms-grid-column: 8;
  -ms-grid-column-span: 2;
  grid-column: 8 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-8-9 {
    -ms-grid-column: 8;
    -ms-grid-column-span: 2;
    grid-column: 8 / 10;
  }
}

.grid__item--8-10 {
  -ms-grid-column: 8;
  -ms-grid-column-span: 3;
  grid-column: 8 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-8-10 {
    -ms-grid-column: 8;
    -ms-grid-column-span: 3;
    grid-column: 8 / 11;
  }
}

.grid__item--8-11 {
  -ms-grid-column: 8;
  -ms-grid-column-span: 4;
  grid-column: 8 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-8-11 {
    -ms-grid-column: 8;
    -ms-grid-column-span: 4;
    grid-column: 8 / 12;
  }
}

.grid__item--8-12 {
  -ms-grid-column: 8;
  -ms-grid-column-span: 5;
  grid-column: 8 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-8-12 {
    -ms-grid-column: 8;
    -ms-grid-column-span: 5;
    grid-column: 8 / 13;
  }
}

.grid__item--9-9 {
  -ms-grid-column: 9;
  -ms-grid-column-span: 1;
  grid-column: 9 / 10;
}

@media (min-width: 1024px) {
  .grid__item--desktop-9-9 {
    -ms-grid-column: 9;
    -ms-grid-column-span: 1;
    grid-column: 9 / 10;
  }
}

.grid__item--9-10 {
  -ms-grid-column: 9;
  -ms-grid-column-span: 2;
  grid-column: 9 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-9-10 {
    -ms-grid-column: 9;
    -ms-grid-column-span: 2;
    grid-column: 9 / 11;
  }
}

.grid__item--9-11 {
  -ms-grid-column: 9;
  -ms-grid-column-span: 3;
  grid-column: 9 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-9-11 {
    -ms-grid-column: 9;
    -ms-grid-column-span: 3;
    grid-column: 9 / 12;
  }
}

.grid__item--9-12 {
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
  grid-column: 9 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-9-12 {
    -ms-grid-column: 9;
    -ms-grid-column-span: 4;
    grid-column: 9 / 13;
  }
}

.grid__item--10-10 {
  -ms-grid-column: 10;
  -ms-grid-column-span: 1;
  grid-column: 10 / 11;
}

@media (min-width: 1024px) {
  .grid__item--desktop-10-10 {
    -ms-grid-column: 10;
    -ms-grid-column-span: 1;
    grid-column: 10 / 11;
  }
}

.grid__item--10-11 {
  -ms-grid-column: 10;
  -ms-grid-column-span: 2;
  grid-column: 10 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-10-11 {
    -ms-grid-column: 10;
    -ms-grid-column-span: 2;
    grid-column: 10 / 12;
  }
}

.grid__item--10-12 {
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
  grid-column: 10 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-10-12 {
    -ms-grid-column: 10;
    -ms-grid-column-span: 3;
    grid-column: 10 / 13;
  }
}

.grid__item--11-11 {
  -ms-grid-column: 11;
  -ms-grid-column-span: 1;
  grid-column: 11 / 12;
}

@media (min-width: 1024px) {
  .grid__item--desktop-11-11 {
    -ms-grid-column: 11;
    -ms-grid-column-span: 1;
    grid-column: 11 / 12;
  }
}

.grid__item--11-12 {
  -ms-grid-column: 11;
  -ms-grid-column-span: 2;
  grid-column: 11 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-11-12 {
    -ms-grid-column: 11;
    -ms-grid-column-span: 2;
    grid-column: 11 / 13;
  }
}

.grid__item--12-12 {
  -ms-grid-column: 12;
  -ms-grid-column-span: 1;
  grid-column: 12 / 13;
}

@media (min-width: 1024px) {
  .grid__item--desktop-12-12 {
    -ms-grid-column: 12;
    -ms-grid-column-span: 1;
    grid-column: 12 / 13;
  }
}

.about__title {
  margin: 0 0 48px;
  font-size: 36px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: -1.5px;
  color: #000;
}

@media (min-width: 1024px) {
  .about__title {
    margin-bottom: 0;
    font-size: 48px;
    line-height: 48px;
  }
}

.about__title-link {
  color: #0075FF;
  text-decoration: none;
}

.about__subtitle {
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #0075FF;
  display: block;
  text-decoration: none;
  margin-bottom: 16px;
}

.about__paragraph {
  margin: 0 0 27px;
}

.about__paragraph:last-child {
  margin-bottom: 0;
}

.about__paragraph--important {
  font-weight: bold;
}

.gallery__place {
  margin-bottom: 32px;
}

@media (min-width: 1024px) {
  .gallery__place {
    margin-bottom: 40px;
  }
}

.place__photo-container {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-height: 256px;
  overflow: hidden;
}

.place__photo-container::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

@media (min-width: 1024px) {
  .place__photo-container {
    height: 256px;
    padding-bottom: 0;
  }
}

.place__photo {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.place__photos {
  margin-bottom: 16px;
}

@media (min-width: 1024px) {
  .place__photos {
    margin-bottom: 24px;
  }
}

.place__link {
  color: #0075FF;
  text-decoration: none;
  font-weight: bold;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 56px;
  border: 2px solid #0075FF;
  border-radius: 8px;
  font-weight: bold;
  font-size: 16px;
  line-height: 14px;
  text-decoration: none;
  color: #0075FF;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.button--primary {
  background-color: #005ECC;
  border-color: #005ECC;
  color: #fff;
}

.button:hover {
  border-color: #005ECC;
  color: #fff;
  background-color: #005ECC;
  -webkit-box-shadow: 0px 13px 27px 0px #0053B575;
          box-shadow: 0px 13px 27px 0px #0053B575;
}

.button:active {
  border-color: #005ECC;
  background-color: #005ECC;
  -webkit-box-shadow: 0px 8px 14px 0px #0053B57A;
          box-shadow: 0px 8px 14px 0px #0053B57A;
}

.testimonials__item {
  margin-bottom: 48px;
}

.testimonials__item:last-child {
  margin-bottom: 0;
}

@media (min-width: 1024px) {
  .testimonials__item {
    margin-bottom: 0;
  }
}

.testimonial__photo {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 2 / 4;
  width: 100%;
  border-radius: 50%;
  margin-bottom: 28px;
}

@media (min-width: 1024px) {
  .testimonial__photo {
    margin-bottom: 32px;
  }
}

.testimonial__photo-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 24px;
          column-gap: 24px;
}

.testimonial__name {
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  margin: 0 0 4px;
}

.testimonial__role {
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
  color: #9FADC2;
  margin-bottom: 4px;
}

.testimonial__about {
  margin: 0;
  text-align: center;
}

.link {
  color: #0075FF;
  text-decoration: none;
}

.contact-us__info {
  margin: 0 0 24px;
}

.contact-us__info--last {
  margin-bottom: 32px;
}

.contact-us__info-title {
  margin: 0 0 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 27px;
  color: #9FADC2;
}

.contact-us__info-link {
  text-decoration: none;
  color: inherit;
}

.contact-us__field {
  margin: 0 0 16px;
}

.contact-us__field--last {
  margin-bottom: 32px;
}

.form-field {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 48px;
  display: block;
  width: 100%;
  background-color: #F7F8FF;
  border-radius: 8px;
  padding: 14px 16px;
  color: #000;
  border: 2px solid transparent;
}

.form-field::-webkit-input-placeholder {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #8F99A8;
}

.form-field:-ms-input-placeholder {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #8F99A8;
}

.form-field::-ms-input-placeholder {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #8F99A8;
}

.form-field::placeholder {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: #8F99A8;
}

.form-field:hover {
  border-color: #CCD0E0;
}

.form-field:focus {
  border-color: #0075FF;
  outline: none;
}

.form-field--textarea {
  height: 144px;
  font-family: inherit;
  resize: none;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background-image: url(./images/footer.png);
  padding-bottom: 24px;
  height: 320px;
  background-size: cover;
  background-position: center;
}

@media (min-width: 1024px) {
  .footer {
    height: 360px;
    padding-bottom: 36px;
  }
}
